## 概念说明
- **地理图层**，指以带有地理经纬度坐标数据为基础，按照空间关联形式展现某一业务指标而形成的地图表达。数据格式支持***.csv、*.jsonb、*.json、*.geojson、*.shp、*.dbf、*.cpg、*.GeoTIFF**等六种，类型包括点状数据、线状数据、面状数据和栅格数据，其与专题图层关联关系，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_31515ed606bd6a0baafcf5a7359fb3e3_r.png" width="800" ></div>
&emsp;&emsp;

- **三维模型**，指现实世界实体或虚构体系物体的多边形表示。数据类型包括GLTF数据（小模型）和3dTiles数据（大场景），其中GLTF数据格式支持***.gltf、*.glb**等两种。
## 操作步骤
### 地理图层数据加载
1. 点击系统左侧面板内“地理图层”选项卡；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_427076018b3e459f74200071f906cd9f_r.png" width="300" ></div>
&emsp;&emsp;

2. 点击“+加载数据”按钮；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_36a2209557036639f4a2656188e0efdf_r.png" width="300" ></div>
&emsp;&emsp;

3. 弹出“地理图层数据加载”，可选择加载“本地数据”、“第三方数据服务”或“极瑞云”（注：仅支持注册用户）。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_cafe47a0cf5b5c92af6071e097decf8e_r.png" width="800" ></div>
&emsp;&emsp;

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_e087b376643d40e62aacaa94b4bdbded_r.png" width="800" ></div>
&emsp;&emsp;

## 三维模型数据加载
### 加载glTF模型数据

1. 点击系统左侧“三维模型”面板；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_fce5fb2d4b62685683ce1ad8159cc24b_r.png" width="300" ></div>
&emsp;&emsp;

2. 点击“+加载数据”按钮；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_5ad642585b7b2a3f4506a79b9bd45f64_r.png" width="300" ></div>
&emsp;&emsp;

3. 弹出“三维模型数据加载”，可选择“gltf”或“glb”模型;(注：gltf模型仅支持单文件格式)

&emsp;&emsp;若需加载极瑞云端模型，点击右上方“极瑞云”按钮；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a097baa36946327f410e9adde24420c7_r.png" width="800" ></div>
&emsp;&emsp;

4. 跳转至“极瑞云”页面，支持glTF模型搜索、选择操作；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_4ddfabd47a4dc8ecb89cfbf5dd22c2ae_r.png" width="800" ></div>
&emsp;&emsp;

5. 若需预览模型，点选模型，点击“预览”按钮，打开预览窗口；选择则点击“选取”按钮，取消则点击“返回”按钮。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_14db612f558524d4ae9700a1ebb7de17_r.png" width="800" ></div>
&emsp;&emsp;

### 加载3dTiles模型数据

- 点击切换“3dTiles模型”选项卡，录入3dTiles模型数据的发布url地址，点击“获取”即可。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_2bbc3ad3527d555cba963ac4de75962a_r.png" width="800" ></div>
&emsp;&emsp;