## 概念说明
- **立体标绘**，指立体标绘组件，支持添加与配置一个立体几何体。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_e36863f72570adc715bfc5c17ec60733_r.jpeg" width="800" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“立体标绘”选项卡，双击“贴面绘点”即可完成组件加载；在系统左侧面板内，点击“立体标绘”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_ddb5768597fe21d1f8befbce5f340cba_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_5af7e280b7d0a7ba3836321a1d02d323_r.png" width="300" ></div>
&emsp;&emsp;

### 经纬度点

- 高度模式

&emsp;&emsp;- 绝对高程：取绝对海拔值；

&emsp;&emsp;- 贴附地面：自动贴附地面；（注：此状态下，模型位置海拔参数无效）

&emsp;&emsp;- 相对地面：取相对地面高程加海拔高度之和;

- 参考位置：含顶部、中间、底部；

- 经度：经度坐标值，单位为度；

- 纬度：纬度坐标值，单位为度；

- 海拔：海拔高度值，单位为米。

经纬度点获取支持场景范围内的鼠标拾取获得。

### 几何体

- 柱体

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_11a6aa917abb8fb265e172761a5fdccb_r.png" width="300" ></div>
&emsp;&emsp;

&emsp;&emsp;- 单位：像素或米；

&emsp;&emsp;- 底面半径：圆柱底面半径；

&emsp;&emsp;- 顶面半径：圆柱顶面半径；

&emsp;&emsp;- 高度：圆柱高度值；

&emsp;&emsp;- 等分：圆柱侧面等分面个数；

&emsp;&emsp;- 旋转：圆柱沿Z轴旋转角度值，单位为度;

&emsp;&emsp;- 缩放：圆柱相对于自身尺寸的缩放系数值。

- 球体

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_3f5463cac306385285e611274c24a33f_r.png" width="300" ></div>
&emsp;&emsp;

&emsp;&emsp;- 单位：像素或米；

&emsp;&emsp;- 半径：球体半径；

&emsp;&emsp;- 旋转：球体沿Z轴旋转角度值，单位为度;

&emsp;&emsp;- 缩放：球体相对于自身尺寸的缩放系数值。

- 椭球体

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_5af49b87d619f3104e48a3cc79c27e81_r.png" width="300" ></div>
&emsp;&emsp;

&emsp;&emsp;- 单位：像素或米；

&emsp;&emsp;- X轴半径：椭球体X轴半径；

&emsp;&emsp;- Y轴半径：椭球体Y轴半径；

&emsp;&emsp;- Z轴半径：椭球体Z轴半径；

&emsp;&emsp;- 旋转：椭球体沿Z轴旋转角度值，单位为度;

&emsp;&emsp;- 缩放：椭球体相对于自身尺寸的缩放系数值。

- 长方体

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_ea67820ba99b9ca605d6ec3f8ef458b2_r.png" width="300" ></div>
&emsp;&emsp;

&emsp;&emsp;- 单位：像素或米；

&emsp;&emsp;- 宽度：长方体宽度值；

&emsp;&emsp;- 深度：长方体深度值；

&emsp;&emsp;- 高度：长方体高度值；；

&emsp;&emsp;- 旋转：长方体沿Z轴旋转角度值，单位为度;

&emsp;&emsp;- 缩放：长方体相对于自身尺寸的缩放系数值。

### 颜色
点击右上角“更多”按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d21d733f880dbf56bc3b02f4700e4e87_r.png" width="300"></div>
&emsp;&emsp;

- 填充样式：是否打开填充状态控制；

- 填充颜色：几何体填充颜色值；

- 渐进模式：几何体由下而上颜色渐进模式控制；

- 边框模式：是否打开边框状态控制；

- 边框颜色：边框颜色值；

- 亮度：立体对象亮度值。

### 旋转缩放
点击右上角“更多”按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_78a7a11fd07213bc834dddf8658ec2c7_r.png" width="300"></div>
&emsp;&emsp;

- 正北角：参照X轴方向旋转的角度值，单位为度；

- 倾斜角：参照Y轴方向旋转的角度值，单位为度；

- 翻滚角：参照Z轴方向旋转的角度值，单位为度；

### 动画

点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b1f026d16e8404d6b9b7e4028adc61df_r.png" width="300"></div>
&emsp;&emsp;

- 时长：动态效果的持续时长设置，单位为毫秒；

- 类型：含呼吸、扫描、扩散、电弧等类型;

- 颜色：当类型为扫描时，扫描波颜色配置；

- 线宽：当类型为扫描时，扫描波宽度占点半径的比例配置，单位为%。