## 概念说明
- **粒子效果**，粒子效果组件，支持添加和配置一个烟雾、火焰等自定义特效。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_aeb7f968db6282c4953760a4eff3da25_r.jpeg" width="600" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“水域组件”选项卡，双击“粒子效果”即可完成组件加载；在系统左侧面板内，点击“粒子效果”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_16cb27b1ed1c8fa92b7426682f9e0098_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_7da671785f319f0c779203f24fc60d5a_r.png" width="300" ></div>
&emsp;&emsp;

### 经纬度点

- 经度：经度坐标值，单位为度；

- 纬度：纬度坐标值，单位为度；

- 海拔：海拔高度值，单位为米；

&emsp;&emsp;位置点获取支持场景范围内的鼠标拾取获得。

- 偏移：三维视图内，三个方向偏移设置，单位为米。

### 发射器
点击右上角开关按钮，打开配置面板，如下图所示
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_0e170ae34ed7718bdb0e081950d9966b_r.png" width="300" ></div>
&emsp;&emsp;

- 数量：每秒粒子发生数量配置，单位为个；

- 类型：发射器类型配置，可选圆形发射器、球形发射器、方形发射器、锥形发射器；

- 圆形发射器
&emsp;&emsp;- 半径：圆形半径配置，单位为米；

- 球形发射器
&emsp;&emsp;- 半径：球形半径配置，单位为米；

- 方形发射器
&emsp;&emsp;- 盒装长：方形长度配置，单位为米；
&emsp;&emsp;- 盒装宽：方形宽度配置，单位为米；
&emsp;&emsp;- 盒装高：方形高度配置，单位为米；

- 方向：三维视图内，三个方向旋转角度设置，单位为度；

### 粒子纹理
点击右上角开关按钮，打开配置面板，如下图所示
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_cf6cb71b76eb10e3cee9edadc42bc12f_r.png" width="300" ></div>
&emsp;&emsp;

- 图片：粒子纹理图片配置，支持圆形、火焰、烟雾、自定义等；

- 自定义
&emsp;&emsp;- 图片：自定义图片配置；

### 粒子缩放
点击右上角开关按钮，打开配置面板，如下图所示
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_1e34821945b2c3e8ae0c1f1ed0cd3418_r.png" width="300" ></div>
&emsp;&emsp;

- 开始缩放：开始缩放比例配置；

- 结束缩放：结束缩放比例配置；

### 粒子颜色
点击右上角开关按钮，打开配置面板，如下图所示
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_88ee4dd39342a9b49def0b7db99eec9f_r.png" width="300" ></div>
&emsp;&emsp;

- 开始颜色：开始粒子颜色配置；

- 结束颜色：结束粒子颜色配置；

### 粒子速度
点击右上角开关按钮，打开配置面板，如下图所示
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_8ca0dc4bdbae53d58d29d96c2bc33432_r.png" width="300" ></div>
&emsp;&emsp;

- 开始速度：开始粒子速度配置，单位为米/秒；

- 结束速度：结束粒子速度配置，单位为米/秒；

### 粒子时长
点击右上角开关按钮，打开配置面板，如下图所示
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_4fc44a83104e1c24f788b549158ba73b_r.png" width="300" ></div>
&emsp;&emsp;

- 最小时长：粒子消亡最小时长配置，单位为秒；

- 最大时长：粒子消亡最大时长配置，单位为秒；

### 粒子质量
点击右上角开关按钮，打开配置面板，如下图所示
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_06df71551f7e462c21dff4693790bf7d_r.png" width="300" ></div>
&emsp;&emsp;

- 最小质量：粒子最小质量配置，单位为千克；

- 最大质量：粒子最大质量配置，单位为千克；

### 粒子质量
点击右上角开关按钮，打开配置面板，如下图所示
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_4b356a1b70818d02f48e6a73c20887c2_r.png" width="300" ></div>
&emsp;&emsp;


- 重力：粒子重力效果开启配置。